Subject: requesting change of status for RFC 1876

From: Randy Bush <[email-masked]>
Date: Mon, 30 Nov 1998 07:34:33 -0800 (PST)

> from experimental to proposed standard

as it will shorten the iesg cycle, please consider this a wg last call on
the proposed change.

also, are there any data on use of LOC?

randy

---

From: [email-masked]
Date: Mon, 30 Nov 1998 14:14:18 -0800 (PST)

>> From: [email-masked]
>> Date: Mon, 30 Nov 1998 08:40:08 -0800 (PST)
>> 
>> I'll add another affirmative hum to this request w/ a minor
>> editiorial nit.  Please change the numbers/names from 
>> ones that might be used at ISI.  There are numbers and domain lables
>> that are explicitly for documentation use.
> 
> diffs, please?  or more specific change requests?
> 
> (i received crawdad's changes and will incorporate them.)

replace all instances of 128.9.0.0/16  with 10.0.0.0/8
replace all instances of *.isi.edu with *.example.net

in Section 5.2.3

-- 
--bill